[<text>
<title>lb rheinland-pfalz issues australia dlr bond</title>
<dateline>    london, march 24 - </dateline>landesbank rheinland-pfalz finance bv is
issuing a zero coupon 75 mln australia dlr bond due may 7, 1992
priced at 52-3/4 pct for an effective yield to maturity of
14-1/4 pct, said orion royal bank as lead manager.
    the issue is guaranteed by parent company landesbank
rheinland-pfalz girozentrale, which is jointly owned by the
west german state of rheinland-pfalz and local savings banks.
    payment is set for may 7 and the securities will be listed
on the luxembourg stock exchange. denominations are 1,000 and
10,000 dlrs with a 7/8 pct selling concession and a combined
management and underwriting fee of 1/2 pct.
 reuter
</text>]